/// <reference types="vite/client" />

declare module 'crypto-js';

declare const __APP_DOMAIN__: string;

interface ImportMetaEnv {
  readonly VITE_ASSET_BASE_URL?: string;
  readonly VITE_ASSET_DEV_LOCAL?: string;
}

interface ImportMeta {
  readonly env: ImportMetaEnv;
}
